/* #Tablet
================================================== */

@media only screen and (min-width:768px) and (max-width:989px) {
	.header .container, .sub-top .container, .cta .container, .cta-footer .container, .footer .container, .container2, .footer-inmokey .container {
	  width: 768px;
	}
	
	.region-navigation .widget.wmenu, .region-header-right .widget.wmenu {
		font-size: 96%;
	}
	
	.header #logo {
		width: 180px;
		padding-left: 0;
		margin-left: 0;
	}
	
	.footer-inmokey {
		padding: 15px 0;
		min-height: 20px;
	}
	
	.footer-inmokey p {
		font-size: 12px;
		line-height: 18px;
	}
	
	.footer-inmokey .col9 p {
		text-align: left;
	}
	
	html .widget.wlist.type-1 .image { width: auto; height: auto; }
	html .widget.wlist .pagination .ta-left, html .pagination .ta-right { font-size: 13px; }
	html .widget.wlist .list-alert .alert-block input { width: 145px; margin-right: 4px; }
	
	html .widget.wdetail .main-slider, html .widget.wdetail .main-slider .flexslider { height: 300px; }
	
	.region-before-container .widget.wnewsletter h1 {
		font-size: 17px;
	}
	
	.region-before-container .widget.wnewsletter h3 {
		font-size: 12px;
	}
	
	html .widget.wflexslider { height: 370px; }
	html .widget.wflexslider .flexslider { height: 370px; }
	html .widget.wflexslider .text1, html .widget.wflexslider .text2 { width: 290px; top: 80px; }
	html .widget.wflexslider .text2 { right: 65px; } 
	html .widget.wflexslider .text1 h1, html .widget.wflexslider .text2 h1 { font-size: 18px; }
	html .widget.wflexslider .text1 h4, html .widget.wflexslider .text2 h4 { font-size: 11px; }
	html .widget.wflexslider .image1 { width: auto; }
	html .widget.wflexslider .image1 img { width: 325px; }
	html .widget.wflexslider .image2 { width: auto; }
	html .widget.wflexslider .image2 img { width: 225px; }
	html .widget.wflexslider .image3 { width: auto; top: 155px; }
	html .widget.wflexslider .image3 img { width: 125px; }
	html .widget.wflexslider .image4 { width: auto; }
	html .widget.wflexslider .image4 img { width: 325px; }
	
	html .footer { padding-bottom: 10px; }
	html .footer .footer-shadow { margin-bottom: 10px; }
	html .footer h3, html .footer p { font-size: 14px; }
	
	html .scheme-home .widget.wsearch .onerow.row-prices .input-price { margin-left: 0 !important; width: 100% !important; }
	html .scheme-home .widget.wsearch .cbx-currency { float: none; width: 100%; }
	
	html .widget.wlist .grid-list-option .select { width: 85px; }
	html .region-before-container .widget.wsearch .cbx-transaction-type, html .region-before-container .widget.wsearch .cbx-property-type { width: 153px; }
	html .region-before-container .widget.wsearch .cbx-rooms, html .region-before-container .widget.wsearch .cbx-bedrooms { width: 110px; }
	html .region-before-container .widget.wsearch .cbx-bathrooms, html .region-before-container .widget.wsearch .cbx-parking { width: 96px; }
	html .region-before-container .widget.wsearch .cbx-city, html .region-before-container .widget.wsearch .cbx-region-type { width: 135px; }
	html .region-before-container .widget.wsearch .input-price { width: 95px !important; margin-left: 0 !important; }
	html .region-before-container .widget.wsearch .col6 input[type="number"] { width: 100%; }
	html .region-before-container .widget.wsearch .input-property-id { width: 100px; }
	html .region-before-container .widget.wsearch .btn-form { width: 88px; }

	html .region-navigation .widget.wmenu { font-size: 12px; }
	html .region-navigation .widget.wmenu ul li { padding: 10px 2px; }
}

/*  #Mobile Low
================================================== */

@media only screen and (max-width: 480px) {
	
	.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
  		width: 100%;
  		float: none;
  		margin: 0;
	}
	
	.sub-top, .leather-border-content { display: none; }
	
	.header .container, .sub-top .container, .cta .container, .cta-footer .container, .footer .container, .container2, .footer-inmokey .container {
		width: 320px;
	}
	
	.container2 {
		width: 340px;
	}
	
	.header {
		min-height: 240px;
		padding-bottom: 10px;
	}
	
	.header #logo {
  		position: inherit; height: 100px; vertical-align: middle; width: 270px; text-align: center; margin-top: 10px; border-radius: 5px !important; padding: 10px 15px !important;
	}
	
	#logo img { max-width: 270px; max-height: 100px; }
	
	.region-navigation .widget.wmenu, .region-header-right .widget.wmenu {
		font-size: 12px;
		float: none;
		text-align: center;
	}
	
	.region-navigation .widget.wmenu {
		padding-top: 0;
		margin-top: -5px;
	}
	
	.region-navigation .widget.wmenu ul li {
		padding: 5px;
		margin-right: 2px;
	}
	
	.region-header-right {
		position: inherit;
		padding: 7px;
		text-align: center;
		line-height: 19px;
	}
	
	.region-header-right span { white-space: nowrap; }
	
	.footer-inmokey {
		padding: 15px 0;
	}
	
	.footer-inmokey p {
		line-height: 20px;
		text-align: center;
	}
	
	body .widget.wcarousel.type-1 .carousel-content {
	  	padding: 15px 0px;
	}
	
	body .widget.wcarousel.type-1 .carousel-content .carousel-prev {
  		left: -40px;
	}
	
	body .widget.wcarousel.type-1 .carousel-content .carousel-next {
  		right: -40px;
	}
	
	.region-before-container .widget.wnewsletter h1 {
		text-align: center;
		font-size: 16px;
	}
	
	.region-before-container .widget.wnewsletter h3 {
		text-align: center;
		font-size: 11px;
	}
	
	.region-before-container .widget.wnewsletter .col7 {
		margin-top: 0px;
	}
	
	.scheme-list #contentCol1 { display: none; }
	.grid-list-option { display: none; }
	body .widget.wlist.type-1 .prop-item .onerow .col2 { width: 100%; }
	body .widget.wlist.type-1 .prop-item .onerow .col2 .price { font-size: 25px; padding: 10px 0; }
	body .widget.wlist.type-1 .prop-item .onerow .col2 .go-action { display: block; text-align: center; padding: 12px 0; }
	.region-before-container .widget.wsearch .select { width: 100%; float: none; }
	.region-before-container .widget.wsearch .col6 { margin-right: 0; }
	.region-before-container .widget.wsearch .col6 input[type=number] { width: 100%; }
	.region-before-container .widget.wsearch .btn-search { display: block; }
	.region-before-container .widget.wsearch .btn-form { width: 100%; margin-left: 0; }
	
	.scheme-detail .region-before-container { display: none; }
	
	html body.style-basic .widget.warticle { padding: 0; }
	html .widget.warticle img, .widget.wimage img { width: 100%; }
	html .widget.warticle .img-container { padding-right: 0px; }
	.scheme-cms #contentCol2  { margin-top: 15px; }
	
		.widget.wlist.type-1.view-grid .prop-item{
		height: auto !important; 
	}
	.widget.wlist.type-1.view-grid .prop-body{
		height: auto !important; 		
		overflow: visible !important;
	}
	.widget.wlist.type-1.view-grid .go-action {
		display: inline-block;
		position: relative !important;
		bottom: initial; 
		margin-top: 10px; 		
	}
	
	html .widget.wlist.type-1 .image { width: auto; height: auto; }
	
	html .widget.wlist.type-1 .prop-item .onerow { padding: 10px 0; }
	
	html .widget.wlist.type-1 .prop-item .onerow { padding: 10px 0; }
	html .widget.wlist .pagination .ta-left, html .pagination .ta-right { text-align: center; font-size: 12px; }
	html .widget.wlist .pagination .col5 { width: auto; margin: 10px 0; }
	
	html .widget.wlist .list-alert .alert-block input { margin-bottom: 8px; width: 100%; }
	
	html .widget.wdetail .main-slider, html .widget.wdetail .main-slider .flexslider { height: 185px; }
	
	html .scheme-home .widget.wlist .col3 { width: 100%; }
	html .scheme-home .widget.wlist.type-1.view-grid .prop-item { max-height: inherit; }
	html .scheme-home .widget.wlist.type-1.view-grid .prop-body { overflow: inherit; height: auto; margin-bottom: 20px; }
	
	html .widget.wsearch .onerow.row-prices .input-price { margin-left: 0 !important; width: 100% !important; }
	html .widget.wsearch .cbx-currency { float: none; width: 100%; }
	html .region-before-container .widget.wsearch .input-property-id { float: none; width: auto; }
}

/* #Mobile High
================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
  		width: 100%;
  		float: none;
  		margin: 0;
	}
	
	.region-header-right {
		position: inherit;
		padding: 10px;
		text-align: center;
	}
	
	.header {
		min-height: 240px;
		padding-bottom: 10px;
	}
	
	.header #logo {
		position: inherit; height: 120px; vertical-align: middle; width: 380px; text-align: center; margin-top: 10px; border-radius: 5px !important; padding: 10px 15px !important;
	}
	
	#logo img { max-width: 380px; max-height: 120px; }
	
	.header .container, .sub-top .container, .cta .container, .cta-footer .container, .footer .container, .footer-inmokey .container {
		width: 420px;
	}
	
	.container2 {
		width: 440px;
	}
	
	.cta {
		text-align: center;
	}
	
	.sub-top, .leather-border-content { display: none; }
	
	.region-navigation .widget.wmenu, .region-header-right .widget.wmenu {
		font-size: 12px;
		float: none;
		text-align: center;
	}
	
	.region-navigation .widget.wmenu {
		font-size: 14px;
		padding-top: 0;
	}
	
	.region-navigation .widget.wmenu ul li, .region-header-right .widget.wmenu ul li {
		padding: 8px 3px;
	}
	
	body .widget.wcarousel.type-1 .carousel-content {
	  	padding: 15px 0px;
	}
	
	body .widget.wcarousel.type-1 .carousel-content .carousel-prev {
  		left: -40px;
	}
	
	body .widget.wcarousel.type-1 .carousel-content .carousel-next {
  		right: -40px;
	}
	
	.region-before-container .widget.wsearch .cbx-transaction-type, .region-before-container .widget.wsearch .cbx-property-type, .region-before-container .widget.wsearch .cbx-rooms, .region-before-container .widget.wsearch .select {
		float: none;
		width: auto;
	}
	
	.region-before-container .widget.wsearch .select {
		margin-right: 0;
	}
	
	.widget.wsearch input#min_price, .widget.wsearch input#max_price {
  		width: 100%;
	}
	
	.region-before-container .widget.wsearch .col6 {
  		margin-right: 0;
	}
	
	.region-before-container .widget.wsearch .btn-form {
		margin-left: 0;
		width: 100%;
	}
	
	.scheme-list .region-content #contentCol1 .widget.wfastsearch, .scheme-list .region-content #contentCol1 .widget.wcontact {
		display: none;
	}
	
	.sub-footer-image {
		background-size: 90% auto;
	}
	
	.region-footer .onerow {
		position: relative;
	}
	
	.region-footer .col5 {
		width: 75%;
	}
	
	.region-footer .col2 {
		position: absolute;
		top: 0;
		width: 100px;
		right: 0;
	}
		
	#widgetFooterRight a {
  		float: none;
	} 
	
	.region-before-container .widget.wnewsletter h1 {
		font-size: 18px;
	}
	
	.region-before-container .widget.wnewsletter h3 {
		font-size: 12px;
	}
	
	.region-before-container .widget.wnewsletter .col7 {
		margin-top: 0px;
	}
	
	.footer-inmokey {
		padding: 15px 0;
	}
	
	.footer-inmokey p {
		line-height: 20px;
		text-align: center;
	}
	
	.scheme-list #contentCol1 { display: none; }
	.grid-list-option { display: none; }
	.widget.wlist.type-1.view-grid .prop-item{
		height: auto !important; 
	}
	.widget.wlist.type-1.view-grid .prop-body{
		height: auto !important; 		
		overflow: visible !important;
	}
	.widget.wlist.type-1.view-grid .go-action {
		display: inline-block;
		position: relative !important;
		bottom: initial; 
		margin-top: 10px; 		
	}
	
	html .widget.wlist.type-1 .image { width: auto; height: auto; }
	body .widget.wlist.type-1 .prop-item .onerow .col2 { width: 100%; }
	body .widget.wlist.type-1 .prop-item .onerow .col2 .price { font-size: 25px; padding: 10px 0; }
	body .widget.wlist.type-1 .prop-item .onerow .col2 .go-action { display: block; text-align: center; padding: 12px 0; }
	.region-before-container .widget.wsearch .select { width: 100%; float: none; }
	.region-before-container .widget.wsearch .col6 { margin-right: 0; }
	.region-before-container .widget.wsearch .col6 input[type=number] { width: 100%; }
	.region-before-container .widget.wsearch .btn-search { display: block; }
	.region-before-container .widget.wsearch .btn-form { width: 100%; margin-left: 0; }
	
	.scheme-detail .region-before-container { display: none; }
	
	html body.style-basic .widget.warticle { padding: 0; }
	html .widget.warticle img, .widget.wimage img { width: 100%; }
	html .widget.warticle .img-container { padding-right: 0px; }
	.scheme-cms #contentCol2  { margin-top: 15px; }
	
	html .widget.wlist.type-1 .prop-item .onerow { padding: 10px 0; }
	html .widget.wlist .pagination .ta-left, html .pagination .ta-right { text-align: center; }
	html .widget.wlist .pagination .col5 { width: auto; margin: 10px 0; }
	
	html .widget.wlist.type-1 .prop-item .onerow { padding: 10px 0; }
	
	html .widget.wlist .list-alert .alert-block input { margin-bottom: 8px; width: 100%; }
	
	html .widget.wdetail .main-slider, html .widget.wdetail .main-slider .flexslider { height: 250px; }
	
	html .scheme-home .widget.wlist .col3 { width: 100%; }
	html .scheme-home .widget.wlist.type-1.view-grid .prop-item { max-height: inherit; }
	html .scheme-home .widget.wlist.type-1.view-grid .prop-body { overflow: inherit; height: auto; margin-bottom: 20px; }
	html .scheme-home .widget.wlist.type-1.view-grid .go-action { display: block; padding: 12px 0; text-align: center; }

	html .widget.wsearch .onerow.row-prices .input-price { margin-left: 0 !important; width: 100% !important; }
	html .widget.wsearch .cbx-currency { float: none; width: 100%; }
	html .region-before-container .widget.wsearch .input-property-id { float: none; width: auto; }
	
}